import request from '@/utils/request'

// 查询
export function constitution(query) {
    return request({
        url: '/children/ranking/analysis',
        method: 'get',
        params: query
    })
}